#pragma once

using namespace System;
using namespace System::Runtime::InteropServices;

#include "LKFAufenthaltChild.h"

namespace lkfxdok {
	namespace c {

		public ref class LKFAufenthaltDiagnose : public LKFAufenthaltChild
		{
		internal:
			LKFAufenthaltDiagnose(LKFAufenthalt ^aufenthalt, unsigned int index);
		public:
			property String ^Line {
				String ^get(void);
			}

		};
	}
}

